Ford Sync 3 - мультимедиа и навигация



The ffclub.ru`s official language is Russian.
For those who do not speak Russian, we recommend to duplicate your message in Russian using the service
https://translate.google.com/?hl=ru&tab=wT

posted image
Новая полностью русифицированная мультимедиа с 8-дюймовым тачскрином и поддержкой Apple CarPlay и Android Auto, как утверждает Ford Sollers, получила увеличенную в 10 раз производительность. Sync 3 имеет функцию голосового управления и, по данным Форда, понимает команды на всех акцентах России.
Скрытый текст

Sync 3 включен в следующие радиопакеты:
- Ford Focus 3+: РП28 и РП34 Штатные аудиосистемы в Focus 3 рестайл
- Ford Kuga 2+: РП6, РП8 и РП14
- Ford Ecosport +: РП26, РП27 и РП48
- Ford Explorer 5
- Ford Mondeo 5

Ford Sync 3 -официальное видео


Приложение Android Auto
Приложения для Android Auto
Вопросы функционирования Android Auto обсуждаются в теме Android Auto !!!

Данная тема размещена в разделе Ford Kuga 2 и Ford Focus 3/Аудио, мультимедиа, навигация
Для самостоятельно устанавливающих - тема Вопросы самостоятельного "внедрения" Sync 3 в автомобиль
Справочник темы:
Официальные ресурсы для обновления ПО системы SYNC & Maps по VIN
Файлы инструкций по Ford Sync 3 (рус.)
Технические параметры модуля APIM (Sync) с навигацией и без
Официальное обновление Sync 3 v.3.0.19205
Официальное обновление карт навигации F8 EU Sync 3 v.3.0
Официальное обновление Sync 3 v.3.3.19052
Информация о штатной навигации Sync 3
Сложности с получением файла журнала при обновлении SYNC 3?
Общий список файлов обновлений Sync 3
Прошивка памяти старого модуля APIM (Sync) v.3.0 на v.3.2 и выше
Визуальные отличия Sync 3 v.3.4 от v.2.0-3.3
Карты F8 EU v.3.2 и выше
Вход в тестовый режим и перезагрузка Sync 3
Опыт успешного обновления Sync 3 по wi-fi
Приложения SYNC®3 AppLink
Навигационные приложения Apple CarPlay
Форматы музыкальных файлов, воспроизводимых Sync 3
Включение климат-контроля на экране
Отображение температуры климат-контроля на главном экране
Изменение языка на русский в Direct Config (для автомобилей, в которых он отсутствует)
Sync3, радио, навигация, мультимедиа, магнитола, bluetooth, USB, штатная мультимедиа, РП6, РП8, РП14, РП26, РП27, РП28, РП34, РП48

avatar
Bari
16 февраля 2017

Ford Sync 3 - мультимедиа и навигация
1,2M
просмотров
280
участников
1,9K
сообщений

avatar
d3vil.st
20 марта 2018


Обновился до F7, всё хорошо, для меня обновление полезное, т.к. добавили развязку в городе.
Так было:
posted image

Так стало:
posted image
avatar
Impa
20 марта 2018


Везет( а у меня так и не работает обновление карт что бы не делал(((
posted image
avatar
slanick
20 марта 2018


Impa
аналогичная ошибка
d3vil.st
а сможете автоинсталл выложить?

думаю, дело в нем
avatar
d3vil.st
20 марта 2018

1

Impa
slanick
У меня была таже ошибка.
Я пробовал обновлять через USB 3.0 BOX в котором SSD на 256 гигов.

Поменял кабель на обычный microusb 2.0 и обновился на ура.

Скрытый текст


Голос еще не успел закатать.

froligor
В моей деревне их нету.
avatar
slanick
20 марта 2018


Скрытый текст


Это пошло, с флешки (NTFS)

Обновился, перегрузился, но карты не поменялись
avatar
Silver_Age
20 марта 2018


обновился на F7 и на официальную 18025
posted image

с картами все ОК, а вот официальная определяется как 17307
avatar
Impa
20 марта 2018mobile


Что же у меня не так? Все перепробовал. На 18025 обновляется без проблем. Карты...
avatar
froligor
7 июня

9

Прямые ссылки для скачивания официальной версии 3.0.18025

для Sync 3 без NAV:
-http://ivsu.binaries.ford.com/owner-package/469781972974823868/SYNC3_2751223967_Update.zip - Только для обновления установленной версии 2.х!!!
-http://az696501.vo.msecnd.net/owner-package/469781972974823868/SYNC3_2751223967_Update.zip - Только для обновления установленной версии 2.х!!!
Скрытый текст

-http://ivsu.binaries.ford.com/owner-package/4068890444473352426/SYNC3_2743006206_Update.zip
-http://az696501.vo.msecnd.net/owner-package/4068890444473352426/SYNC3_2743006206_Update.zip
Скрытый текст


для Sync 3 с NAV:
-http://ivsu.binaries.ford.com/owner-package/17700698707801443269/SYNC3_2751223487_Update.zip - Только для обновления установленной версии 2.х!!!
-http://az696501.vo.msecnd.net/owner-package/17700698707801443269/SYNC3_2751223487_Update.zip - Только для обновления установленной версии 2.х!!!
Скрытый текст

-http://ivsu.binaries.ford.com/owner-package/9897860682547320992/SYNC3_2743005726_Update.zip
-http://az696501.vo.msecnd.net/owner-package/9897860682547320992/SYNC3_2743005726_Update.zip
Скрытый текст

Инструкция по обновлению системы SYNC 3 через USB-порт (рус.)
avatar
sam275
20 марта 2018


Была у меня такая же беда ,откатился на какую то старую помоему 17109 со всеми файлами ,и потом обратно установил тогда была еще 17276 тоже со всеми файлами только JR3T и только после этих манипуляций встали карты F6.1
Кстати да флешка была в NTFS и без файла индексации
avatar
KuZia495
20 марта 2018

1

Impa
Пардон, не обратил внимание. Да, без доступа к файловой сложно что-либо сделать.
Попробуйте откатиться на, к примеру, "2.2.1628" (HN1T-14G381-LG) с соответствующим набором Voice/Gracenotes.
Дав "поспать" APIM'у, накатить свежую (здесь была ссылка с правильным autoinstall.lst) с _полным_ набором утилит 14G386 (с overlay's) и 14G387 ("чистилка").
Сомневаюсь, конечно, что update_images (из 14G387) с скриптом к установленным "заплаткам" -- overlay's (update_images -o 1) поможет. Но, подозреваю, что сама утилита умеет выполнять что-то больше, чем некоторые из этих действий (mv - "move" перенос/перемещение файла):
наличие /fs/images (иначе "Failed to open /fs/images directory"), доступ к /dev/hd0 (иначе Error: Reading %s device block %d :'%s') и "подпись" (иначе "Sign Error") и далее, например:

наличие /fs/images/voice_new.img --> mv /fs/images/voice_new.img /fs/images/voice.img, иначе "Failed to update voice.img" (printf);
наличие /fs/images/voice_nav_new.img --> mv /fs/images/gracenotes_new.img /fs/images/gracenotes.img, иначе "Failed to update gracenotes.img";
наличие /fs/images/map_ext_new.img --> mv /fs/images/map_ext_new.img /fs/images/map_ext.img, иначе "Failed to update map_ext.img";
наличие /fs/images/map_new.img --> mv /fs/images/map_new.img /fs/images/map.img, иначе "Failed to update map.img";
/fs/rwdata/.Pending --> "sync".

Может быть ещё какие-то case умеет делать (нет времени и навыков разбора, даже такой простой утилиты).
Тем более, я не знаю, как и где "завис" это "мусор" (v3.2). Кажется, у него иное имя файла.

В общем, попробуйте.
clepsy
21 марта 2018


English: I also want to downgrade and the upgrade to 3.0.18025 the official, and then update to F7 Maps however I have the gracenote 3.2 updated from here: Ford Sync 3 - мультимедиа и навигация
and won't downgrade will be any issue when updating the maps?

downgraded to 17307 but now with the official 18025 says "the system is up to date and to remove the usb stick as the system will restart automatically"
However to rewrite do I need to place on the usb stick each file one by one? for example the ones from here:
http://ivsu.binaries.ford.com/owner-package/581...972.zip
and change the autoinstall file or ?
thanks for help
Скрытый текст
avatar
famax
21 марта 2018


clepsy
The official 18025 full package can not be updated untill you have any 3.0 version installed. To do so, you first need to downgrade below 3.0. I used 2.3. But after you will install official 18025 it will also change your gracenote. I have it like this now:


The other option is to instal JR3T-14G381-AL, to change only the Sync app itself. ( it is the same as Ford Sync 3 - мультимедиа и навигация (сообщение #18690310)
avatar
AuRoN89
21 марта 2018


clepsy
ru:
Чтобы установить версию 3.0 в систему 3.0, вам необходимо удалить следующие пакеты из файла autoinstalll.lst
Item3 = HB5T-14G386-AHH
Open3 = SyncMyRide\HB5T-14G386-AHH.tar.gz

и

Item1 = HB5T-14G386-THA
Open1 = SyncMyRide\HB5T-14G386-THA.tar.gz

Не забудьте изменить порядок номеров пакетов.

en:
In order to install version 3.0 on a 3.0 system, you have to remove the following packages from the autoinstalll.lst
Item3 = HB5T-14G386-AHH
Open3 = SyncMyRide\HB5T-14G386-AHH.tar.gz

and

Item1 = HB5T-14G386-THA
Open1 = SyncMyRide\HB5T-14G386-THA.tar.gz

Remember to reorder the packages numbers.
avatar
Airborne_Ape
21 марта 2018


русский:

Если вы используете английские форумы на английском языке. Я добавил ссылку. удалить пробелы. просто использование английского здесь выглядит неуважительно и глупо.

English:

For the English users here. If you want English help go to the English forums. You can find it by removing the spaces from the URL below. Otherwise in my opinion your English only posts here are very disrespectful. I hope you guys know that even though Google translates this webpage for you it doesn't translate your posts and it looks stupid to say the least. Respect these guys and keep your English only posts on proper English discussion boards.

ht tps://ww w.f150 forum.com/f1 18/current-sync-3-carplay-android-auto-information-360660/in dex543/

русский:
если проблемы с обновлением. Удалить HB5T-14G386-AHH. он проверяет версию программного обеспечения. он может предотвратить обновление.

English:
If you have problem with update. Delete: HB5T-14G386-AHH. Below is the script, it is a utility used to verify the software version and if you have a previously installed beta build the new update can fail.
Скрытый текст
avatar
froligor
7 ноября

6

Список приложений SYNC®3 AppLink для России:
- AccuWeather - погода (iOS)
- Sygic Car Navigation - навигация (iOS, Android)
- Glympse - социальные (способ поделиться своим местоположением) (iOS, Android)
- ParkApp - парковки России - поиск и оплата парковок (iOS, Android)
- Waze - навигация (iOS)
- Cisco Webex Meetings - организация аудио- и видеоконференций (iOS,Android)
- what3words - путешествия (iOS и Android)
- Stitcher for Podcasts - подкасты и радио (iOS, Android)
- cityseeker - путешествия (iOS)
- Acast - Podcast Player - подкасты и аудио (Android)
- Eventseeker - поисковая система событий по пути следования (iOS, Android)
avatar
Silver_Age
21 марта 2018

1

sam275
вечерне-утренние поездки показали отсутствие показаний пробок на синке
avatar
famax
21 марта 2018


цитата:
надо попробовать откатить на неофициальную 18025

У меня изначально перед обновлением карт была неофициальная 18025, пробки все равно не работают. В меню навигации остался пункт "обновить данные о дорожном движении", но сколько в него не тыкай, толку нет. Так что думаю дело не в версии ПО, а в самих картах.
avatar
sam275
21 марта 2018


famax
Согласен полностью сами карты перестали поддерживать трафик
avatar
mad_zerling
21 марта 2018


Проверил карты - пробок (в Москве) нет. Откатил на 6.1 - все подтянулось. Самое интересное, что в картах F7 при просмотре через инженерное меню в качестве версии присутствует не _PRODUCT_ а _DEVTEST_. Вероятно, из-за этого трафика и нет. По поводу изменений - они есть, но, например, дублера Калужского шоссе там нет (ему более полугода уже).

Недавно другая проблема обнаружилась: не регулируется звук "тети-глонасс". Тестировал на 18025 и на 17276: делаю вызов, пытаюсь регулировать звук - отображается регулятор громкости, но значение не изменяется. Не помню, регулировалось ли на оригинальной прошивке.

В оригинале стояла версия 2.х (думаю 16280), точно карты версии 4, машина август 2017го. Есть у кого возможность протестировать регулировку громкости?

И еще баг. После использования эры глонасс пропадает звук парктроника из колонок, звук начинает идти из комбинации приборов.

Еще в догонку про ошибки при обновлении карт.

Первая была BGMAP_ERR - решилось тем, что шить нужно сначала лицензию+карты, потом голос. Флешка у меня большая, 32 гб, однако, ошибка стабильно возникает. Вероятно, нужно иметь больший размер флешки для обновления одним заходом, а может быть синку не хватает для временных файлов места. У меня нет файлов от версии 3.2, которые теоретически могли бы не удаляться и занимать память.

Вторая - LST_ERR05. Тут дело оказалось в том, что на MacOS даже при копировании файлов через терминал с последующем безопасном извлечении флешки через finder все равно на нее записыливась системные скрытые файлы, которые вызывали такую ошибку. Заголовок и опции в файле autoinstall.lst оказались не при чем, как утверждали тут выше.

Рабочий инсталл для карт 7 и 6.1 был такой:
Скрытый текст
STL1te
21 марта 2018

3

Просто какой-то треш. Сегодня уже с двух флешек пробовал ставить карты. И там и там ошибка BGMAP_ERR01.
Суть. В Синке есть раздел в /fs/images, там хранятся все образы (карты, голос карт, голос основной, грейсноут).
В этот же раздел происходит предварительная распаковка новых образов (там затем сверяется хэш-суммы этих файлов с тем, что лежит в Version.der).

Так же вчера на настольном Синке пробовал ставить голос и в какой-то момент случайно вырубил электричество, в итоге в этом разделе, в папке для временной распаковки остались лежать недораспакованные файлы...
Возможно, у меня в машине остался недораспакованный файл карт (я как-то пробовал ставить F6.1 с флешки) и теперь Синк даже не даёт возможности начать установку, ведь места на диске недостаточно.

Думаю можно попробовать поставить карты от Турции (они мало весят). Затем уже накатить наши карты... Может прокатить.
avatar
sam275
21 марта 2018


STL1te
Откати всю прошивку на какую нибудь старую 2.2 со всеми файлами потом перезагрузи синк :выключил зажигание открыл дверь, закрыл дверь, закрыл машину на сигналку , подождал 5 минут открыл залез завел подождал когда синк загрузится вставил апдейт с 18025 установил а потом пробуй карты. Помнишь я к тебе обращался с такой же проблемой только карты были F6.1. Вот мне помогло только это
avatar
KuZia495
21 марта 2018


STL1te
Добавлю к сообщению sam275.
ИМХО, идея верная с уменьшением занимаемого пространства. Попробуйте поставить системный voice NA, gracenotes CN и voice_navi также NA.

Как вариант, попробовать перехватить .xml, отправляемый в ford при проверки обновления через Wi-Fi. В нём есть статистика по файловой (где-то ранее размещал пример). Хотя бы станет (может) понятно, сколько есть свободного места.

зы. обычно, что бы не придумывать что-то в машине, поднимаю точку доступа на своём Andorid-телефоне и подключаюсь им к домашнему VPN (весь трафик туда). На роутере снимаю дамп (.pcap), предварительно навесив адрес запрашиваемого Sync'ом хоста (что бы не "палил контору"). Внутри банальный base64 с .xml . Часть информации (в конце) зашифровано. Следят за нами, цуки такие? А компетентные органы об этом знают?...
avatar
AuRoN89
21 марта 2018


mad_zerling
что такое пробка? я слышал о проблемах с пробкой, и тут проблем нет, функция очень хорошо работает на F7
avatar
KuZia495
21 марта 2018


AuRoN89
traffic jam through RDS-TMC (FM).
avatar
AuRoN89
21 марта 2018


KuZia495
Хмммм, я использую пробку через приложение Ford Pass, и он работает безупречно. Он содержит больше данных, чем FM-RDS.
avatar
KuZia495
22 марта 2018


AuRoN89
Даже спорить не буду.
В России нет Ford Pass. Как много чего прочего.
Например, наши (Российские) VIN не принимаются ни одним из сайтов служб для "пользователей" (owner, fordpass). Только в "технических - etis.ford.com и motorcraftservice.com.
ccg919
22 марта 2018


Why the license for JR3T-14G421-AC 6.9Gb Sync3 v3.0.18038 CN.2.17 (26.12.2017) was not working?
Anybody have the right license for this map pack?

цитата (STL1te)
Я вон тоже этот 3.2 ставил:
Скрытый текст

Wow, I really interested in how to install Sync3 V3.2, could please give a detailed manual to teach me how to do so.
avatar
NECTOP
22 марта 2018


коллеги, в вы не думаете, что пробок может не быть, если это не релизная версия, а предварительная alpha/beta и т.д? Разобрать бы карты и понять, есть ли там таблицы TMC для РФ.
STL1te
22 марта 2018

5

В общем таки удалось победить эту обнову. Была ошибка BGMAP_ERR01.
Установил сначала карты Турции:
Лицензия - HB5T-14G424-DAA_51892
Карты - HB5T-14G421-DAA
Весят они меньше и установились без проблем. Только у нас они не работают (или из-за региона в конфиге Синка или из-за несовместимости нави-приложений).
posted imageposted image

Затем уже ставил F7. Опять таки с лицензией и картами. Без лицензии карты не ставились. Т.е нельзя на Синке иметь несколько лицензий сразу, они друг-друга перезатирают.
В итоге вот:
posted image

Пробок нет:
posted image

Зачем тогда спрашивается я покупал аудио-блок с поддержкой TMC... Центральный динамик можно было и более дешёвым способом получить..
Ну и ладно, всё равно с Яндекс.Нави ездить лучше.
avatar
sam275
22 марта 2018

1

Подождём настоящий релиз для пользователей а не DEVTEST возможно там все вернут на место



Войдите, чтобы написать сообщение, или пройдите регистрацию.